.home_gallery {
    padding: 40px 0 22px;
    background: $darkBackground;
    position: relative;

    @include md {
        padding: 120px 0 44px;
    }

    &_supertitle {
        color: $primary;
        font-size: 12px;
        line-height: 150%;
        padding-bottom: 16px;
    }

    &_title {
        padding-bottom: 36px;
        font-family: $montserrat;
        font-size: 24px;
        line-height: 115%;

        @include md {
            font-size: 48px;
            padding-bottom: 96px;
        }
    }

    &_item {
        position: relative;

        span {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            background: rgba(0, 0, 0, .9);
            transition: .3s all;
            opacity: 0;
            font-size: 32px;

            i {
                color: $white;
            }

        }


        &:hover {
            span {
                opacity: 1;
            }
        }
    }

    &_items {
        overflow-y: hidden;
        position: relative;
        transition: .3s all;
        max-height: none;

        &.gradient {
            max-height: 1475px;

            &::before {
                content: '';
                position: absolute;
                width: 100%;
                height: calc(100% - 475px);
                top: 475px;
                left: 0;
                background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(220, 193, 171, 1) 100%);
                z-index: 1;
                transition: .3s all;
            }

            &.show{
                &::before{
                    background: transparent;
                    height: 0;
                    top: auto;
                    bottom: 0;
                }
            }
        }
    }

    &_show {
        position: absolute;
        left: 50%;
        bottom: 140px;
        z-index: 2;
        transform: translateX(-50%);

        .button {
            color: $black;
            border-color: $black;
            background: transparent;
            transition: .3s all;
            padding: 12px 22px;

            &:hover {
                transform: scale(1.1);
            }

        }

        &.bottom {
            bottom: 20px;
            transition: .3s all;

            i {
                transform: rotate(180deg);
            }
        }
    }

}